/**** begin background colors ****/
.bg-white { background-color: #ffffff !important; }
.bg-black { background-color: #121212 !important; }
.bg-light { background-color: #d5d5d5 !important; }
.bg-gold { background: linear-gradient(to bottom, #e8b923, #daa520) !important; }

.bg-blue { background-color: #014F86; }
.bg-blue-light { background-color: #61A5C2; }
.bg-blue-dark { background-color: #012A4A; }

.bg-red { background-color: #D00000; }
.bg-red-light { background-color: #E5383B; }
.bg-red-dark { background-color: #660708; }

.bg-yellow { background-color: #FFD000; }
.bg-yellow-light { background-color: #FFEA00; }
.bg-yellow-dark { background-color: #FFAA00; }

.bg-green { background-color: #38B000; }
.bg-green-light { background-color: #9EF01A; }
.bg-green-dark { background-color: #006400; }

.bg-orange { background-color: #FF6D00; }
.bg-orange-light { background-color: #FF9E00; }
.bg-orange-dark { background-color: #FF4800; }

.bg-purple { background-color: #5A189A; }
.bg-purple-light { background-color: #9D4EDD; }
.bg-purple-dark { background-color: #240046; }

.bg-brown { background-color: #C25A00; }
.bg-brown-light { background-color: #F1AC4C; }
.bg-brown-dark { background-color: #3D1C00; }

.bg-grey { background-color: #495057; }
.bg-grey-light { background-color: #ADB5BD; }
.bg-grey-dark { background-color: #212529; }

.bg-menu { background-color: #333333; }
/**** endof background colors ****/



/**** begin text colors ****/
.text-warning { color: #C25A00 !important; }
/**** endof text colors ****/